/* Header */
/* line 5, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
header {
  background-position: 0px -60px;
  height: 133px;
  margin: 0 0 2px 0; }

/* line 11, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#SiteNameCircle {
  display: none; }

/* line 15, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
.HeaderImages {
  background-image: url(../images/HeaderImagesBG.png);
  display: inline-block;
  float: left; }

/* line 21, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#MobileNav, #MobileContact {
  background-color: #c32440;
  color: #ffffff;
  display: inline-block;
  height: 28px;
  float: left;
  font-size: 1.1em;
  line-height: 26px;
  padding: 0 0 0 0;
  text-align: center;
  text-decoration: none;
  width: 36px; }

/* line 35, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#MobileContact {
  float: right; }

/* Form */
/* line 42, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#CheckEligiblityForm {
  background: url(../images/FormBG.png) repeat -30px -367px;
  padding: 0px; }
  /* line 47, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
  #CheckEligiblityForm p {
    color: #555555;
    font-size: 1.0em;
    font-weight: 400;
    margin: 0 0 6px 0;
    padding: 0 6px; }
  /* line 55, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
  #CheckEligiblityForm input {
    border: 0;
    color: #555555;
    padding: 0 5px; }

/* line 63, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#Passports input[type="submit"] {
  background-color: #C32440;
  border: 1px solid #C32440;
  color: #ffffff; }

/* Video */
/* Page */
/* line 74, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
article {
  padding: 10px; }

/* line 78, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
article h1 {
  clear: both;
  font-size: 1.7em;
  font-weight: normal;
  margin: 2px 0 8px 0;
  text-align: center; }

/* Navigation */
/* line 88, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#MobileNav:hover, #MobileContact:hover {
  font-size: 1.2em; }

/* line 93, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
nav {
  background-color: #e7e7e7;
  border: none;
  display: block;
  margin: 0;
  min-height: 100px;
  padding: 10px 0px 10px 0px;
  position: static;
  width: 100%; }

/* line 104, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
nav .content ul.menu li {
  margin: 2px 0 0 0; }

/* line 109, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
nav .content ul.menu li a, #block-menu-menu-english ul.menu li a, #envelope a, #english a, #lawyer a {
  background: url("../images/Bullet-Red.png") no-repeat scroll left -208px transparent;
  border-bottom: 1px solid #ffffff;
  color: #d82343;
  display: block;
  font-size: 0.85em;
  font-weight: bold;
  line-height: 1.2em;
  text-decoration: none;
  padding: 10px 15px 10px 20px; }
/* line 121, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
nav .content ul.menu li a:hover, #block-menu-menu-english ul.menu li a:hover, #envelope a:hover, #english a:hover, #lawyer a:hover {
  background: url("../images/Bullet-White.png") no-repeat scroll left -208px transparent;
  background-color: #d82343;
  color: #ffffff; }

/* line 129, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
ul li, nav .content ul.menu li, .item-list ul li, li.leaf, #block-menu-menu-english ul.menu li.leaf {
  background-image: none;
  padding: 0 0 0.2em 0; }

/* line 134, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block; }

/* line 139, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#HomePage a, .NavTitle {
  color: #7a0505;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 10px 0 0;
  text-decoration: none; }

/* line 147, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
.block ul {
  padding: 0 0 0.25em 0em; }

/* line 154, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#block-menu-menu-english ul.menu li a, #envelope a, #english a, #lawyer a {
  background: url("../images/Bullet-White.png") no-repeat scroll left -208px transparent;
  color: #ffffff; }

/* FOoter */
/* line 164, ../../../../../../dev/sass-polish-passport/sass/mobile.scss */
#FooterDisclaimer {
  font-size: 0.85em;
  padding: 5px 10px; }
